﻿@charset "utf-8";



/*メインメニューのCSS
====================================================================*/

h2 {
	margin-bottom: 20px;
	border-top: 2px solid #48B0F7;
	border-bottom: 1px solid #48B0F7;
}

div#mainMenu>p {
	margin-bottom: 40px;
	line-height: 1.6em;
}

div#mainMenu h3 {
	margin-bottom: 10px;
}

div#mainMenu h4 {
	margin-bottom: 10px;
}

div#mainMenu ul,
div#mainMenu ol {
	margin-bottom: 10px;
}

div#mainMenu ul li,
div#mainMenu ol li {
	margin-bottom: 15px;
}

div#mainMenu ul li ul li {
	margin-bottom: 5px;
	margin-left: 40px;
	list-style-type: square;
}

div#mainMenu ul li ol li {
	margin-bottom: 5px;
	margin-left: 40px;
	list-style-type: decimal;
}

div#mainMenu ul li p {
	margin-bottom: 10px;
}

div#torikumi {
	margin-bottom: 40px;

}

div#toriatsukai {
	margin-bottom: 40px;
}

div#contact h5 {
	font-size: 12px;
}

div#contact p {
	margin-bottom: 20px;
}